libzypp 17.37.10

zyppng::detail::add_type_to_collection< Templ, NewType, TupleType, condition > Struct Template Reference

this adds the type NewType to the collection if the condition is true More...

## Detailed Description

template<template< typename... > typename Templ, typename NewType, typename TupleType, bool condition>
struct zyppng::detail::add_type_to_collection< Templ, NewType, TupleType, condition >

this adds the type NewType to the collection if the condition is true

Definition at line 88 of file statemachine.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/base/statemachine.h